DRUC(1)

NAME
druc - Design Rule Checker

SYNOPSIS
druc input_name [ -v ] [ -h ]

DESCRIPTION
DRuC is a general parametrized VLSI design rule checker.
This tool replace the VERSATIL tool that is not anymore supported.
This manual presents the layout rules for tle ALLIANCE symbolic layout approach. The rules are described in a technology file defined by the environment variable RDS_TECHNO_NAME (see bellow).
The root cell and all the instanciated cells (except the intanciated libraries cells) must be in the current directory.
The default mode of DRuC is (currently) full flat: it first flatten all the hierarchy in order to obtain a flat, rectangle level description.

OPTIONS

-v  Verbose mode on. Each step of the DRC is output on the standard output

-h  Hierarchical design rule checking. Generates lots of files locally, to be used by future invocation of druc. Don't ask me if and how this works, but since you also fetched the sources, ...

DESIGN RULES DESCRIPTION
0: LAYER NAME.
This section explicits the layer name used in the following rules.